set m 1;
set kg 1;
set sec 1;

set sec2 [expr $sec*$sec]

set cm [expr 0.01*$m]

set cm2 [expr $cm*$cm]

set in [expr 2.54*$cm]

set ft [expr 12*$in]

set ip [expr 0.4536*$kg]

set kip [expr 1000*$ip]

set in2 [expr $in*$in]

set ksi [expr $kip/$in2]

set Fy_Beam [expr 36*$ksi]

set Fy_Col [expr 50*$ksi]

set E [expr 2100000*$kg/$cm2]

set g [expr 9.81*$m/$sec2]

set pi [expr 2*asin(1)]

set TMD noTMD;

puts "1)Units OK"
